"Cancel" = "Annuler";
"Skip This Update" = "Ignorer cette mise à jour";
"An error occurred while downloading the update." = "Une erreur s’est produite lors du téléchargement de la mise à jour.";
"%1$@ of %2$@" = "%1$@ sur %2$@";
"“%@” is now available." = "« %@ » est maintenant disponible.";
"Checking for Updates…" = "Recherche de mise à jour";
"%@ is already up to date." = "%@ est déjà à jour.";
"Remind Me Later" = "Me le rappeler plus tard";
"An error occurred while checking for a software update." = "Une erreur s’est produite lors de la recherche d’une mise à jour de logiciel.";
"Install Update" = "Installer la mise à jour";


// Unlocalized strings



// Modified strings

